<!doctype html>
<html lang="en">
<head>
<title>68-debian-for-open-science</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Debian for Open Science</span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Discussion 1:</span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Discussion 2: </span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Question 1:</span><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"> Does Debian Science produce software or just categorize software? If the latter, is there a way to access these categorizations for non-debian users?</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Question 2:</span><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"> Can you recommend some software for doctors? (From Debian Med?)</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_GPaffdev2SzuTUAJ" title="a_GPaffdev2SzuTUAJ" style="background-color:#4361e0"></span><br><span class="a_GPaffdev2SzuTUAJ" title="a_GPaffdev2SzuTUAJ" style="background-color:#4361e0"></span><br><span class="a_GPaffdev2SzuTUAJ" title="a_GPaffdev2SzuTUAJ" style="background-color:#4361e0">https://blends.debian.org/med/tasks/</span><br><span class="a_GPaffdev2SzuTUAJ" title="a_GPaffdev2SzuTUAJ" style="background-color:#4361e0">this has the list of software which Medical science researchers can look</span><br><span class="a_GPaffdev2SzuTUAJ" title="a_GPaffdev2SzuTUAJ" style="background-color:#4361e0">https://blends.debian.org/med/tasks/imaging</span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Question 3:</span><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"></span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
